


		
		
		Advertisement
		
		
	
	







Privacy Statement
		
		
		
    AutomotiveForums.com has created this privacy statement in order to 
demonstrate our firm commitment to privacy.  The following discloses our 
information gathering and dissemination practices for this website: AutomotiveForums.com.
We use your IP address to help diagnose problems with our server, and to administer our Web site. 
We use cookies to deliver content specific to your interests and to save your password so you don't have to re-enter 
it each time you visit our site.Our site's registration form requires users to give us a valid email address. They are used for notifying our members of news/announcements on the site. The email addresses are kept at strict confidentiality and are never sold, rented, or given to any third party.
Users may opt-out of receiving future mailings; see the choice/opt-out section below.
This site contains links to other sites.  AutomotiveForums.com is not responsible for the privacy 
practices or the content of such Web sites.


Public Forums
This site makes forums available to its users.  Please remember that any information that is disclosed in these areas becomes public information and you should exercise caution when deciding to disclose your personal information.
Security
This site has security measures in place to protect the loss, misuse and alteration of the information under our control. Data is protected both through physical means and by use of encryption and firewall technology. 
Supplementation Information
This site supplements the information that you provide with information that is received from third parties.
Children's GuidelinesThis site prevents children from publicly posting or distributing personally identifiable contact information without prior parental consent. 
Choice/Opt-OutOur site provides users the opportunity to opt-out of receiving communications from us at the point where we request information about the visitor.This site gives users the following options for removing their information from our database to not receive future communications or to no longer receive our service.

You can visit the following URL: http://www.automotiveforums.com/vbulletin/member.php?s=&action=editoptions
Correct/Update
This site gives users the following options for changing and modifying 
information previously provided.

visit http://www.automotiveforums.com/vbulletin/usercp.php?s=Contacting the Web Site

If you have any questions about this privacy statement, the
practices of this site, or your dealings with this Web site,
you can contact us.		
		


